Capture paymentpost https://testapi.multisafepay.com/v1/json/orders/{order_id}/captureCapture the full or a partial amount for a credit or debit card payment.Path Paramsorder_idstringrequiredThe unique identifier of the order. Max length: 50 characters.Body Paramsamountintegerrequired≥ 0The payment amount in the currency's smallest unit: Decimal currencies: Value for 10 EUR = 1000 (1000 cents) Zero-decimal currencies: Value for 10 JPY = 10 Full captures: Specify the original amount. Partial captures: Specify the amount to capture.new_order_idstringlength ≤ 50Your unique identifier for the captured order. Applies to partial captures only. If omitted, an ID is auto-generated.new_order_statusstringenumrequiredThe order status.completedAllowed:completedinvoice_idstringlength ≤ 50Your unique identifier for the invoice, which appears in reports.tracktrace_codestringThe track and trace code for the shipment (recommended).carrierstringThe name of the shipping company (recommended).reasonstringThe reason for capturing the order.descriptionstringAny additional information.Responses 200Request successful 404ErrorUpdated 7 days ago